version: "2.4"
services:
  radarr:
    image: metabase/metabase
    container_name: meta
    environment:
      MB_DB_TYPE: postgres
      MB_DB_DBNAME: metabase
      MB_DB_PORT: 54322
      MB_DB_USER: postgres
      MB_DB_PASS: "@wahyd4"
      MB_DB_HOST: home.toozhao.com
      VIRTUAL_HOST: "metabase.home.toozhao.com"
      VIRTUAL_PORT: 3000
      LETSENCRYPT_HOST: "metabase.home.toozhao.com"
      LETSENCRYPT_EMAIL: "me@toozhao.com"
    # ports:
    #   - 7878:7878
    restart: unless-stopped
    mem_limit: 1500m
    mem_reservation: 512m
    cpu_percent: 20
    networks:
      - gateway_default
networks:
  gateway_default:
    external: true
